﻿body {
    text-align: center;
}

.start-top {
    /* height: 200px; */
    height: 12rem;
    align-content: center;
}

#start-logo {
    height: auto;
    width: 30%;
}

.interview-start-btn {
    margin-top: 70px;
}

.interview-list-wrap {
    display: flex;
    justify-content: center;
}

.interview-list-btn {
    width: 100%;
    /* max-width: 50%; */
    max-width: 800px;
    height: 4.2rem;
    max-height: 60px;
    margin: 0.875rem auto 0;
    font-size: 1.25rem;
    color: #000000;
    border: solid 1px #7e7e7e;
    border-radius: 10px;
    background-color: #f9f9f9;
    box-shadow: 0px 1px 1px #d1d1d1;

    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 16px;
}

/* 문진목록 */
.interview-list{
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
    padding: 0 2rem 6rem;
}
/* //문진목록 */